UNDOCUMENTED(2)

NAME
none - undocumented system calls

SYNOPSIS
Undocumented system calls.

DESCRIPTION
As of Linux 2.0.18, there are 163 system calls listed in /usr/include/asm/unistd.h. This man page mentions those calls which are implemented in the kernel but not yet documented in man pages. Some of these calls do not yet have prototypes in the libc include files.

SOLICITATION
If you have information about these system calls, please look in the kernel source code, write a man page (using a style similar to that of the other Linux section 2 man pages), and send it to aeb@cwi.nl for inclusion in the next man page release from the Linux Documentation Project.

STATUS
There are presently no undocumented system calls.

SEE ALSO
obsolete(2), unimplemented(2)